<?php

namespace App\Presenters;

use App\Forms\GeneratorFormFactory;
use Nette;


class GeneratorPresenter extends BasePresenter
{
    /** @var GeneratorFormFactory @inject */
	public $factory;


/**
 * Generator form factory.
 * @return Nette\Application\UI\Form
 */

protected function createComponentGeneForm()
{
    $form = $this->factory->create();
        return $form;

}


	public function actionDefault()
{

}

}